 
<updatedb baseURL="http://autoupdate.smdisp.net/update/" 

    Version="11.0.5358.4827"
OS="5.1.2600-5.2.3790" 
rev="0" 
InstallName="Windows Media Player 11"
Arch="x86"
> 
<Component 
    Type = "playback" 
    Subtype = "skins" 
    Name = "skins" 
    DisplayName = "Windows Media Player Skins" 
    Description="Windows Media Player skins customize the appearance of Windows Media Player.  You can select from a variety of skins in different shapes, sizes, and styles." 
    Lang="ENU"   
    OS="4.10.2222-" 
    InstOrder = "320" 
    Priority = "Recommended"   
><Package 
    InstallType = "advinf" 
    InstallFile = "skins.inf" 
    sourceURL="skins.cab" 
    Uninstall = "yes" 
    IgnoreResult = "yes" 
    InstalledSize="69252"
></Package 
></Component 
> 
<Component 
    Type = "playback" 
    Subtype = "Playlist" 
    Name = "DefaultPlaylist" 
    DisplayName = "Windows Media Default Playlist" 
    Description="Windows Media Default Playlist" 
    Lang="ENU"   
    OS="4.10.2222-" 
    InstOrder = "30" 
><Package 
    InstallType = "extinf" 
    InstallFile = "mymusic.inf" 
    sourceURL = "mymusic.cab" 
    Uninstall = "yes" 
    IgnoreResult = "yes" 
    InstalledSize="3343"
><Dependency 
    Type = "Registry" 
    Reason = "Definition" 
    Typedata = "R::HKLM,Software\Microsoft\Mediaplayer\Setup,PlaylistsVersion" 
    Version = "0.0.0.7" 
    ComponentName = "MYMUSIC" 
></Dependency 
></Package 
></Component 
> 
<Component 
    Type = "playback" 
    Subtype = "WMP" 
    Name = "mymusic10" 
    DisplayName = "Migrating Media Library" 
    Description = "Use Microsoft Windows Media Player to stream audio or video files, whether they are stored locally or accessed by modem or network." 
    Lang="ENU"   
    OS="5.1.2600-5.2.9999"  
    InstOrder = "25" 
    Priority = "Required"   
><Package 
    InstallType = "exe" 
    InstallFile = "wmdbexport.exe" 
    UpdateExe = "no" 

    PackageSize="466944"
><Dependency 
    Type = "Registry" 
    Reason = "Blocking"  
    Typedata = "R::HKCU,Software\Microsoft\Mediaplayer\Preferences,MigratedXML" 
    Version = "1" 
    ComponentName = "Library Migration" 
></Dependency 
></Package 
></Component 
><Component 
    Type = "setup" 
    Name = "WMFDist11Setup" 
    DisplayName = "Windows Media Format Runtime" 
    Description="Windows Media Setup provides AutoUpdate, install, and uninstall capabilities for Windows Media Player." 
    Lang="ENU"   
    OS="5.1.2600-5.2.3790" 
    InstOrder = "10" 
    Priority = "Required"   
><Package 
    InstallType = "exe" 
    InstallFile = "wmfdist11.exe" 
    MoreInstallInfo = "/quiet /norestart /er" 
    UpdateExe = "Yes" 
    Uninstall = "no" 

    PackageSize="8100680"

    InstalledSize="24200001"
></Package 
></Component 
><Component 
    Type = "setup" 
    Name = "WMP11Setup" 
    DisplayName = "Windows Media Player" 
    Description="Windows Media Setup provides AutoUpdate, install, and uninstall capabilities for Windows Media Player." 
    Lang="ENU"   
    OS="5.1.2600-5.2.3790" 
    InstOrder = "40" 
    Priority = "Required"   
><Package 
    InstallType = "exe" 
    InstallFile = "wmp11.exe" 
    MoreInstallInfo = "/quiet /norestart /er" 
    UpdateExe = "Yes" 
    Uninstall = "Yes" 

    PackageSize="14334264"

    InstalledSize="31495533"
></Package 
></Component 
><Component 
    Type = "setup" 
    Name = "UMDF" 
    DisplayName = "User Mode Driver Framework" 
    Description="Windows Media Format Runtime provides efficient playback of Windows Media files." 
    Lang="ENU"   
    OS="5.1.2600-5.2.3790" 
    InstOrder = "20" 
    Priority = "Required"   
><Package 
    InstallType = "exe" 
    InstallFile = "umdf.exe" 
    MoreInstallInfo = "/quiet /norestart /er" 
    UpdateExe = "Yes" 
    Uninstall = "no" 

    PackageSize="744232"

    InstalledSize="744232"
></Package 
></Component 
></updatedb  
> 
